pub mod conversation;
pub mod session;

use actix_web::{web, web::ServiceConfig};

pub fn configure(cfg: &mut ServiceConfig) {
    cfg.service(
        web::scope("/agent")
            .configure(session::configure)
            .configure(conversation::configure),
    );
}
